using bdAntifraude.db;
using Microsoft.AspNetCore.Mvc;

namespace SwaggerAntifraude.Controllers
{
    [ApiController]
    [Route("api/[controller]")]
    public class PROVISIONController : GenericoController<PROVISION, int>
    {
        public PROVISIONController()
             : base()
        {
        }
    }
}
